@font-face {
  font-family: 'Dubai-Bold';
  src: url(../ext/bootstrap/fonts/Dubai-Bold.eot?#iefix) format('embedded-opentype'), url(../ext/bootstrap/fonts/Dubai-Bold.woff) format('woff'), url(../ext/bootstrap/fonts/Dubai-Bold.ttf) format('truetype'), url(../ext/bootstrap/fonts/Dubai-Bold.svg#Dubai-Bold) format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dubai-Medium';
  src: url(../ext/bootstrap/fonts/fonts/Dubai-Medium.eot?#iefix) format('embedded-opentype'), url(../ext/bootstrap/fonts/Dubai-Medium.woff) format('woff'), url(../ext/bootstrap/fonts/Dubai-Medium.ttf) format('truetype'), url(../ext/bootstrap/fonts/Dubai-Medium.svg#Dubai-Medium) format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dubai-Regular';
  src: url(../ext/bootstrap/fonts/fonts/Dubai-Regular.eot?#iefix) format('embedded-opentype'), url(../ext/bootstrap/fonts/Dubai-Regular.woff) format('woff'), url(../ext/bootstrap/fonts/Dubai-Regular.ttf) format('truetype'), url(../ext/bootstrap/fonts/Dubai-Regular.svg#Dubai-Regular) format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Dubai-Light';
  src: url(../ext/bootstrap/fonts/fonts/Dubai-Light.eot?#iefix) format('embedded-opentype'), url(../ext/bootstrap/fonts/Dubai-Light.woff) format('woff'), url(../ext/bootstrap/fonts/Dubai-Light.ttf) format('truetype'), url(../ext/bootstrap/fonts/Dubai-Light.svg#Dubai-Light) format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
    font-family: 'Dubai-Regular';
    min-height: 600px;
    background: -webkit-radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc); /* Safari 5.1 to 6.0 */
    background: -o-radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc); /* For Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc); /* For Firefox 3.6 to 15 */
    /*background: radial-gradient(#fff, #fff, #e0e0e0, #ccc); Standard syntax (must be last) */
    background: radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc)
    font-size: 15px;
    color: #434343;
}
.login-body{
    background:none;
}
*{
    font-family: 'Dubai-Regular';
}
h1,h2,h3,h4,h5,h6{
    font-weight: normal!important;
}
select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/icons/select-ic.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
    color: #434343;
}
label{
    font-weight: normal;
    font-family: 'Dubai-Medium';
}
.form-group{
    position: relative;
}
.forfile{
    background-image: url(../images/icons/search.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
}
.form-control:focus{
    box-shadow: none;
    border-color: #006837;
    color: #434343;
}
.form-select{
    border-radius: 0px;    
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 3px solid #ed1c24;
}
.form-input.error {
    border-bottom: 3px solid #ed1c24;
}
.form-input{
    border-radius: 0px; 
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 3px solid #0A8F99;
}
.form-select-new{
    border-radius: 0px;    
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 0px solid #ed1c24;
    background-color: transparent;
}
.form-input-new{
    border-radius: 0px;    
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 0px solid #ed1c24;
    background-color: transparent;
}
.form-file{
    border-radius: 0px; 
    -webkit-box-shadow: none;
    box-shadow: none;
    border:0px;
    border-bottom: 3px solid #ed1c24;
}
.form-input::-webkit-input-placeholder {color: #434343; opacity:1;}
.form-input:-moz-placeholder {color: #434343; opacity:1;}
.form-input::-moz-placeholder {color: #434343; opacity:1;}
.form-input:-ms-input-placeholder {color: #434343; opacity:1;}

.form-input-new::-webkit-input-placeholder {color: #434343; opacity:1;}
.form-input-new:-moz-placeholder {color: #434343; opacity:1;}
.form-input-new::-moz-placeholder {color: #434343; opacity:1;}
.form-input-new:-ms-input-placeholder {color: #434343; opacity:1;}

.clear{
    clear: both;
}
#header{
	height: auto;
    color: #666;
}
#header *{
    color: #666!important;
    font-size: 16px!important;
    letter-spacing: .2px;
}
@media only screen and (max-width: 768px) {
  .fixed-head {
    position: static!important;
    margin-bottom: 0px!important;
  }
}
@media (min-width: 768px) {
  .fixed-head {
    width: 720px;
  }
}
@media (min-width: 992px) {
  .fixed-head {
    width: 940px;
  }
}
@media (min-width: 1200px) {
  .fixed-head {
    width: 1140px;
  }
}
.fixed-head {
    position: fixed;
    z-index: 1003;
    display: block;
    opacity: 1;
    background: -webkit-radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc);
    padding-top: 15px;
}
@media only screen and (max-width: 768px) {
    .page-content {
        margin-top: -5px !important;
    }
}
.page-content {
    margin-top: 120px;
    position: relative;
    padding: 10px 15px;
    background: -webkit-radial-gradient(#f1f0f0, #f3eeee, #e0e0e0, #ccc);
}
.page-content.alert-visible {
    margin-top: 210px;
}
.alert {
    margin: 7px 10px 15px 10px;
}
.container-inner{
    width: 100%;
    padding-top: 100px;
    padding-bottom: 50px;
    color: #434343;
}
.container-inner .breadcrumb{
    background-color: rgba(255,255,255,.05);
    margin-bottom: 5px;
}
.breadcrumb .fa-home{
    font-size: 18px;
    color: #888;
    padding-right: 10px;
}
.container-inner .breadcrumb-item{
    padding-right: 20px;
    background-image:url(../images/icons/bread.png);
    background-position: center right;
    background-repeat: no-repeat;
}
.container-inner a.breadcrumb-item{
    color: #000000!important;
}
.container-inner span.breadcrumb-item{
    background-image: none;
}

.container-inner .navbar{
    background-color: transparent!important;
    border:0px!important;
    display: block;
    width: 100%;
}
.container-inner .navbar ul{
    width: 100%;
}
.container-inner .navbar li{
    width: 12.5%;
    display: block;
    padding-right: 1px;
    padding-left: 1px;
}
.container-inner .navbar.view-request li{
    width: 11.1%;
}
.container-inner .navbar.view-request a {
    height: 65px;
}
.container-inner .navbar a{
    background-color: #ed1c24;
    color: #fff!important;
    font-family: 'Dubai-Bold';
    font-size: 15px;
    padding: 5px 5px;
    display: table-cell;
    vertical-align: middle;
    height: 65px;
    text-align: center;
    line-height: 16px;
    cursor: pointer;
}
.container-inner .navbar .active a{
    background-color: #ed1c24;
    border-bottom: 3px solid #434343; 
    /* background-color: #434343!important; */   
}
.container-inner .navbar a:hover,.container-inner .navbar a:focus{
    /* background-color: #0A8F99!important;   */
    background-color: #ed1c24!important;
    border-bottom: 3px solid #434343;
}
.container-inner .navbar .completed a{
    background-color: #006837!important;
}
.container-inner h3{
    font-size: 16px;
    font-family: 'Dubai-Bold';
}
.navbar-default .navbar-nav>li>a {
    text-decoration: none;
}
.wrapper-wrap{
    min-height: 320px;
    padding: 15px 0px;
}

table.table-red.table-bordered{
    border: 1px solid #ed1c24;
}
table.table-red thead tr td{
    vertical-align: middle!important;
    text-align: center;
    font-family: 'Dubai-Bold';
    background-color: #ed1c24!important;
    border-color: #fff;
    color: #fff;
    font-weight: normal;
    border-bottom: 0px;
    border-top: 0px;
    font-size: 16px;
}
table.table-red thead tr td:first-child{
    border-left-color: #ed1c24;
}
table.table-red thead tr td:last-child{
    border-right-color: #ed1c24;
}
table.table-red tr td{
    vertical-align: middle!important;
    background-color: transparent!important;
    border-color: #ed1c24;
    font-size: 14px;
}
table thead {
    text-transform: capitalize;
}
.distribution-table {
    min-width: 3000px;
}
.objective-proposed-strategic-table {
    min-width: 1050px;
}
.create-distribution-table {
    min-width: 4400px;
}
.proposed-strct-table {
    min-width: 2100px;
}
.functional-desc-table {
    min-width: 1500px;
}
.button-wrap{
    width:calc(100% + 30px);
    margin-left: -15px;
    margin-right: -15px;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 10px;
}
.button-wrap button{
    min-width: 100px;
    padding: 5px;
    border:0px;    
    color: #fff;
    font-family: 'Dubai-Light';
    font-size: 15px;
    text-transform: uppercase;
    margin:0px 5px;
}
.blue-btn:disabled{
    opacity: .6;
}
.blue-btn{
    background-color: #0A8F99;
    color: white;
}
.blue-btn:hover{
    background-color: #02595b;
    color: white;
}
.custom-modal .radio{
    padding-bottom: 5px;
}
.marginb20 {
    margin-bottom: 20px;
    padding: 0px;
}
.marginb10 {
    margin-bottom: 10px;
}
.marginr10 {
    margin-right: 10px;
}
@media only screen and (max-width: 768px) {
    .marginb20 {
        padding: 10px;
    }
}

.no-margin-lr {
    margin-left: 0;
    margin-right: 0;
}
.no-padding {
    padding: 0;
}
.padding1535{
    padding: 15px 35px;
}
.padding035{
    padding: 0px 35px;
}
.paddingtb20{
    padding-top: 17px;
    padding-bottom: 17px;
}

td textarea {
    background: transparent !important;
}

.custom-modal .modal-dialog, .custom-modal .modal-header, .custom-modal .modal-body, .custom-modal .modal-footer{
    background: rgb(40,47,60);
    background: -moz-linear-gradient(left, rgb(40,47,60) 0%, rgb(62,84,99) 49%, rgb(40,47,60) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgb(40,47,60) 0%,rgb(62,84,99) 49%,rgb(40,47,60) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgb(40,47,60) 0%,rgb(62,84,99) 49%,rgb(40,47,60) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282f3c', endColorstr='#282f3c',GradientType=1 ); /* IE6-9 */
    color: #fff;
}

.custom-modal .close{
    color: #fff;
    text-shadow:none;
    opacity: 1;
    font-size: 32px;
}


.inline-checkbox label{
    padding-right: 12px;
    font-size: 15px;
}
.inline-checkbox{
    padding-bottom: 10px;
    display: inline;
}
.inline-checkbox input[type="checkbox"], .inline-checkbox input[type="radio"]{
    position: relative;
    top: 2px;
    margin-right:8px;
}


.custom-checkbox > label{
    padding-top: 1px;
    padding-bottom: 2px;
    color: #444;
}
.custom-checkbox input[type="checkbox"] {
    display: none;
}
.custom-checkbox input[type="checkbox"] + label {
    font-size: 13px;
}
.custom-checkbox input[type="checkbox"] + label span {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: -3px 10px 0 0;
    vertical-align: middle;
    cursor: pointer;
}
.custom-checkbox input[type="checkbox"] + label span {
    background-image: url(../images/icons/checked.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.custom-checkbox input[type="checkbox"]:checked + label span {
    background-image: url(../images/icons/checkedin.png);
    background-repeat: no-repeat;
    background-position: center center;
}
.custom-checkbox.inlinebox{
    display: inline-block;
}
.custom-checkbox > label .fa{
    color: #ccc;
}

.checkboxinactive{
    pointer-events: none;
    opacity: .6;
}
.horrizotal-border{
    margin:0px 0px 10px 0px;
    clear: both;
    border-bottom: 1px dashed #666;
}



.document-wrap{
    width: 100%;
}
.document-box{
    background-image: url(../images/icons/select-ic.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    border-bottom: 3px solid #ed1c24;
    padding: 5PX 10px;
    cursor: pointer;
}
.document-option{
    display: block;
    padding-top: 10px;
    display: none;
}
.document-list{
    display: block;
    padding:8px 5px;
    background-image: url(../images/icons/cross.png)!important;
    background-repeat: no-repeat;
    background-position: right center;
}
.document-list:hover{
    background-color: #fff;
    cursor: pointer;
}
.document-list.completed{
    background-color: rgba(255,255,255,.2);
    background-image: url(../images/icons/tik.png)!important;
}

.thanku-block{
    display: block;
    text-align: center;
    padding-top: 80px;
    color: #000;
}
.thanku-block h2{
    display: block;
    font-family: 'Dubai-Medium';
    font-size: 42px;
    margin: 0 auto;
}
.thanku-block h2 span{
    display: block;
    font-family: 'Dubai-Regular';
    font-size: 22px;
    padding-top: 10px;
}
.referance-block{
    display: block;
    font-family: 'Dubai-Medium';
    font-size: 26px;
    color: #fff;
    text-align: center;
}
.referance-block span {
    display: inline-block;
    background-color: #006837;
    line-height: 35px;
    padding: 0px 25px;
}

.footer-bottom {
    background-color: white;
    height: 40px;
    clear: both;
    line-height: 40px;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding-left:15px!important;
    padding-right:15px!important;
}
.login-body .footer-bottom {
    background-color: transparent;
    background-image: url(../images/footter-bg.png)!important;
    background-repeat: no-repeat;
    background-position: left top;
    height: 50px;
    line-height: normal;
    padding-top: 25px;
}
.login-body .copyright{
    color: #fff;
}
.copyright {
}
.footer-links >a{
    color: #333 !important;
    text-decoration: none;
}
.nopadding {
   padding: 0 !important;
}
/* bootstrap reset */
.navbar-default{
    background-color: #fff;
}


.col-1{
    width: 10%;
    float: left;
}
.col-2{
    width: 20%;
    float: left;
}
.col-3{
    width: 30%;
    float: left;
}
.col-4{
    width: 40%;
    float: left;
}
.col-5{
    width: 50%!important;
    float: left;
}
.col-6{
    width: 60%;
    float: left;
}
.col-7{
    width: 70%;
    float: left;
}
.col-8{
    width: 80%;
    float: left;
}
.col-9{
    width: 90%;
    float: left;
}
.col-10{
    width: 100%;
    float: left;
    clear: both;
}
.chartwrap{
    margin-right: 5px;
}
.chartwrap-out{
    background-color: #fff;
    padding: 5px;
    border:1px solid #ccc;
}
.chartwrap h2{
    font-size: 18px;
    display: block;
    margin:0px;
    padding: 10px 0px;
    text-align: center;
    font-family: 'Dubai-Light';
}
.chartwrap-top{
    width: 100%;
    background-image: url(../images/icons/downlink.png)!important;
    background-repeat: no-repeat;
    background-position: center top;
    padding-bottom: 20px;
}
.chartwrap-top .chart-box {
    width: calc(16.6666666666666667% - 0px);
    margin: 0px auto;
    font-size: 13px;
    text-align: center;
    color: #fff;
    line-height: 18px;
    height: auto;
}
.chartwrap-top .chart-box span{
    display: block;
    border-top: 1px solid #fff;
    margin: 0px 8px;
}
.chartwrap-connect-bottom{
    width: calc(100% - 15% - 8px);
    margin:0 auto;
    border-bottom: 1px solid #e19808;
}
.chart-col{
    width: calc(16.6666666666666667% - 10px);
    float: left;
    margin:5px;
    font-size: 10px;
    text-align: center;
    color: #825e03;
    line-height: 10px;
}
.chart-col .chart-box.superior:first-child{
    color: #fff;
    padding: 8px 0px;
    margin:26px 0px 24px 0px;
    height: 32px; 
    }
.chart-col .chart-box.superior:before{
    content: "";
    display: block;
    width: 100%;
    height: 32px;
    top: -32px;
    position: absolute;
    left: 0px;
    background-image: url(../images/icons/downlink.png)!important;
    background-repeat: no-repeat;
    background-position: center bottom;
    }
.chart-box{
    background-color: #ffae0b;
    padding: 2px 3px;
    margin:12px 0px;
    height: 22px;
    position: relative;
}
.proposedchart .chart-box {
    background-color: #b3b833;
}
.chart-box.has-child{
    color: #fff;
    }
.chart-box.has-child:before {
    content: "";
    position: absolute;
    left: -6px;
    height: 24px;
    width: 6px;
    top: 11px;
    border-left: 1px solid #ffae0b;
    border-top: 1px solid #ffae0b;
}
.chart-box-child-wrap{
    position: relative;
    left: -6px;
    border-left: 1px solid #ffae0b;
}
.chart-box-child-wrap .chart-box{
    background-color: #ffdd99;
    color: #ce911c;
    left: 35px;
    margin: 6px 0px;
}
.chart-box-child-wrap .chart-box:before{
    content: "";
    display: block;
    width: 35px;
    height: 32px;
    top: -5px;
    position: absolute;
    left: -35px;
    background-image: url(../images/icons/rightlink.png)!important;
    background-repeat: no-repeat;
    background-position: center right;
}
.chart-box-red{
    background-color: #ed1c24!important;
    color: #fff!important;
}
.limitedtext{
    line-height: 18px;
}
.chart-right-text{
    width: calc(20% - 20px);
    margin-left: 5px;
    padding-left: 15px;
    border-left: 1px dashed #434343;
    float: left;
    min-height: 450px;
}

.tabtitle{
    display: none;
    }
.tabcontent{
    display: none;
    /* padding: 0 20px; */
}
.capitalize {
    text-transform: capitalize;
}
@media only screen and (max-width: 768px) {
    .navbar-fixed-top{
        position: static!important;
        margin-bottom: 0px!important;
    }
    .header-container div, .header-container .logo-text{
        display: block!important;
        width: 100%!important;
        float: none!important;
        clear: both!important;
        text-align: center!important;
        margin: 0px auto!important;
        padding: 0px!important;
    }
    .main-container{
        padding-bottom: 0px!important;
        margin-top: 0px!important;
    }
    .dashboard-menu-item {
    max-height: auto!important;
    min-height: auto!important;
    height: auto!important;
    }
    .dashboard-icon{
        margin-top: 20px!important;
        margin-bottom: 20px!important;
    }
    .dashboard-menu .col-lg-4 {
        border-right: none;
        margin-top: 5%;
    }
    .dashboard-icon{
        width:100%!important;
        background-position: center!important;
    }    
    .dashboard-menu-item .text{
        height: 70px;
    }
    .dashboard-menu .col-lg-4:nth-child(even) {
        border-right: 0px dashed #444;
    }    
    .login-body .footer-bottom{background-image: none!important;}
    .footer-bottom{    
    padding-top: 10px!important;
    margin-top: 0px!important;
    position: static!important;
    top: 0px!important;
    background-color: transparent!important;
    }
    .copyright{
    color: #333!important;
    text-align: center!important;
    font-size: 12px!important;
    }
    .footer-bottom .pull-left,.footer-bottom .pull-right{
    display: block!important;
    width: 100%!important;
    }
    .footer-links{
    text-align: center!important;
    }
    .footer-links >a{
    font-size: 13px!important;
    margin-left: -7px!important;
    }
    .col-1,.col-2,.col-3,.col-4,.col-5,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10{
        width: 100%;
        float: none;
        clear: both;
    }



    .container-inner{
        padding-top: 0px;
    }
    .wrapper-wrap{
        min-height: auto;
    }
    .container-inner .navbar li{
        width:100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 1px;
    }
    .container-inner .navbar-nav{
        margin:0px;
    }
    .button-wrap button{
        width: calc(100% - 30px);
        margin-bottom: 5px;
    }



    .container-inner .navbar{
    display: none!important;
    }
    .tabtitle{
    background-color: #ed1c24;
    color: #fff!important;
    font-family: 'Dubai-Bold';
    font-size: 15px;
    padding: 0px;
    display: block;
    height: 30px;
    text-align: center;
    line-height: 30px;
    margin-top: 2px;
    cursor: pointer;
    }
    .tabtitle.active {
    background-color: #434343!important;
    }
    .tabtitle.completed {
    background-color: #006837!important;
    }
    .tabcontent{
        background-color: #fff;
        padding: 10px;
        display: none;
    }

}

p.error-message {
    color: red;
    font-size: 0.75em;
    margin-bottom: 0px !important;
}

.login-panel p.error-message {
    margin-left: 18%; 
}

.login-panel .alert {
    margin: 0;
    border-radius: 0px;
}

button.selected {
    background: #efefef;
}

.mtop {
    margin: 5px 0;
}

span.mandatory {
    color: #ed1c24;
    margin-left: 1px;
}

.status {
    width: 20px;
    height: 20px;
    background: #006837;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.status.pending {
    background:#f0ad4e;
}
.status.rejected {
    background:#d9534f;
}

a {
    cursor: pointer;
    text-decoration: underline;
    color: #568dd2;
}

.dotted-line {
    border-top: dotted 1px black;
}
.font-bold {
    font-weight: 600;
}
.review-submitted-doc  textarea {
    border: none;
    width: 100%;
    height: 125px;
    border-bottom: 2px solid #0A8F99;
    padding: 5px 10px;
}
.review-submitted-doc td textarea{
    height: 50px;
}
textarea.remarks {
    height: 125px;
}
.review-submitted-doc  input[type="text"], .review-submitted-doc  select {
    border: none;
    width: 100%;
    
    border-bottom: 2px solid #0A8F99;
    padding: 5px 10px;
}
.bg-color {
    background: #fff;
}
.pTop {
    padding-top:80px;
}
.btn.approval {
    background: #0A8F99;
    color: #fff;
}
.btn-default.btn-inverse, .btn-default.btn-inverse:hover {
    color: #fff;
    background-color: #333;
    border-color: #fff;
}
#header *.fa-bell-o {
    font-size: 28px !important;
}
#header *.notification {
    background: #d9534f;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    text-align: center;
    color: white !important;
    top: 60px;
    right: 142px;
    position: absolute;
}

.status-icons i.glyphicon {
    font-size: 25px;
    margin: 0 5px;
}
.status-icons .glyphicon.glyphicon-ok-sign {
    color: #006837;
}
.status-icons .glyphicon.glyphicon-remove-sign {
    color: #d9534f;
}
.status-icons .glyphicon.glyphicon-info-sign {
    color: #f0ad4e;
}
.modal-dialog {
    width: 70%;
    height: 100%;
    margin: 0 auto;
    padding:10px;
}
.model-content {
    min-height: 100%;
    border-radius: 0;
}
.modal-dialog .model-footer {
    border: none;
}
.modal-dialog button.close {
    padding: 0px 15px 0 0;
    font-size: 45px;
    border: none;
    outline: none;
    margin-top: -15px;
}   
.modal-dialog .modal-header h3 {
    width: 70%;
    display: inline-block;
    margin: 0;
}

.review-warning {
    background: green;
    color: white;
    padding: 10px;
    margin: 5px 15px 25px 15px;
    border-radius: 5px;
    font-size: 1.2em;
}

.logout {
    cursor: pointer;
}

.add-row {
    margin-left: 40px;
    margin-bottom: 10px;
}

.pagination {
    float: right;
}

.pagination>.active>a, .pagination>.active>a:hover {
    background-color: #ed1c25;
    border: none;
    user-select: none;
}

.form-inline .multiselect-container label.checkbox, .multiselect-container label.checkbox {
    width: 100%;
    padding-right: 35px;
    padding-left: 10px;
}

.multiselect-container label.checkbox input[type="checkbox"] {
    position: absolute;
    right: 10px;
}

.session-modal .modal-dialog {
    margin-top: 10%;
    width: 35%;
}
#documentModal .modal-dialog {
    width: 50%;
}
.session-modal .modal-dialog .modal-body {
    padding: 25px;
}
.session-modal i {
    font-size: 50px;
    color: #f0ad4e;
}

.overlay {
    background: black;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.3;
}

.invisible {
    display: none;
}

.notification-form .row {
    margin: 15px 0;
}
#notificationModal .modal-dialog, .confirmation-modal .modal-dialog {
    width: 50%;
}

td {
    font-size: 14px !important;
}

.panel a {
    color: #fff;
    cursor: pointer;
}

.notification-row {
    margin: 5px 10px;
    border: 1px solid #a2a1a1;
    padding: 20px 20px;
    cursor: pointer;
}

.od-page {
    padding-bottom: 50px;
}

.activity {
    border: 1px solid #afaaaa;
    padding: 5px 0px;
    margin: 2px 10px;
    display: table;
}

.activity .col-sm-1 {
    background: #efefef;
    line-height: 100%;
    display: table-cell;
}

.about-od>div {
    border: 1px solid #afaaaa;
    padding: 5px;
    margin: 2px 10px;
}

.od-page .headline {
    padding: 0px;
    background: #f00;
    color: white;
}

.bold-text {
    font-weight: bold;
}

.notification-page .row {
    margin: 10px 0;
}

.track fieldset {
    border: 1px solid #a79e9e;
    border-radius: 5px;
    padding: 20px 5px;
}

.track fieldset .col-sm-4 {
    margin: 0 10px;
}

#submitModal .glyphicon {
    margin-right: 10px;
    font-size: 25px;
}

#submitModal .message {
    vertical-align: middle;
    display: block;
    margin-left: 10px;
    display: inline-block;
}

@media only screen and (min-width: 768px) {
    .form-inline .form-control {
        width: -webkit-fill-available;
    }
}

@media only screen and (max-width: 1365px) {
    .col-4.chartwrap{
        width: 100%;
        float: none;
        clear: both;
    }
    .chart-right-text{
        border-top: 1px dashed #434343;
        border-left: 0px dashed #434343;
        width: 100%;
        margin:0px;
        padding: 15px 0px;
        margin-top: 20px;
        min-height: auto;
    }
}